.u-block-f831-2 {
  position: absolute;
  bottom: 10px;
  width: auto;
  height: auto;
}

.u-block-f831-3 {
  position: absolute;
  left: 0;
}

.u-block-f831-4 {
  position: absolute;
  right: 0;
}

@media (max-width: 1199px) {
  .u-block-f831-3 {
    width: 45px;
    height: 45px;
  }

  .u-block-f831-4 {
    width: 45px;
    height: 45px;
  }
}

 .u-section-1-1 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.4), rgba(0, 0, 0, 0.4)), url('images/-min.jpg');
  background-position: 50% 50%;
}

.u-section-1-1 .u-sheet-1 {
  min-height: 800px;
}

.u-section-1-1 .u-text-1 {
  font-family: Lato, sans-serif;
  text-shadow: 2px 2px 8px rgba(40,52,75,0.4);
  font-weight: 700;
  letter-spacing: 2px;
  text-transform: none;
  animation-duration: 1000ms;
  font-size: 2.5rem;
  margin: 60px 0 0;
}

.u-section-1-1 .u-text-2 {
  font-size: 1.5rem;
  font-family: Roboto, sans-serif;
  font-weight: 400;
  letter-spacing: 0px;
  text-transform: none;
  line-height: 1.4;
  width: 747px;
  margin: 70px auto 0;
}

.u-section-1-1 .u-image-1 {
  width: 442px;
  height: 192px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 70px auto 60px;
}

@media (max-width: 1199px) {
  .u-section-1-1 .u-sheet-1 {
    min-height: 660px;
  }

  .u-section-1-1 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-1-1 .u-text-2 {
    margin-top: 30px;
  }

  .u-section-1-1 .u-image-1 {
    height: 191px;
    margin-top: 53px;
  }
}

@media (max-width: 991px) {
  .u-section-1-1 .u-sheet-1 {
    min-height: 607px;
  }

  .u-section-1-1 .u-text-2 {
    width: auto;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1-1 .u-image-1 {
    margin-top: 42px;
  }
}

@media (max-width: 767px) {
   .u-section-1-1 {
    background-position: 100% 50%;
  }

  .u-section-1-1 .u-sheet-1 {
    min-height: 597px;
  }

  .u-section-1-1 .u-text-1 {
    width: auto;
    margin-top: 45px;
  }

  .u-section-1-1 .u-text-2 {
    margin-top: 37px;
  }

  .u-section-1-1 .u-image-1 {
    width: 359px;
    height: 156px;
    margin-top: 34px;
    margin-bottom: 45px;
  }
}

@media (max-width: 575px) {
   .u-section-1-1 {
    background-position: 57.82% 50%;
  }

  .u-section-1-1 .u-sheet-1 {
    min-height: 523px;
  }

  .u-section-1-1 .u-text-1 {
    font-size: 1.25rem;
    margin-top: 33px;
  }

  .u-section-1-1 .u-text-2 {
    font-size: 1.125rem;
    margin-top: 49px;
  }

  .u-section-1-1 .u-image-1 {
    width: 291px;
    height: 126px;
    margin-top: 38px;
    margin-bottom: 0;
  }
}

 .u-section-1-2 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.3), rgba(0, 0, 0, 0.3)), url('images/37091237-02.jpeg');
  background-position: 0% 50%;
}

.u-section-1-2 .u-sheet-1 {
  min-height: 800px;
}

.u-section-1-2 .u-text-1 {
  font-family: Lato, sans-serif;
  text-shadow: 2px 2px 8px rgba(40,52,75,0.4);
  font-weight: 700;
  letter-spacing: 2px;
  text-transform: none;
  animation-duration: 1000ms;
  font-size: 2.5rem;
  margin: 127px 766px 0 25px;
}

.u-section-1-2 .u-text-2 {
  font-size: 1.5rem;
  font-family: Roboto, sans-serif;
  font-weight: 400;
  letter-spacing: 0px;
  text-transform: none;
  line-height: 1.4;
  margin: 45px 619px 0 25px;
}

.u-section-1-2 .u-image-1 {
  width: 867px;
  height: 152px;
  margin: 25px auto 60px 0;
}

@media (max-width: 1199px) {
  .u-section-1-2 .u-sheet-1 {
    min-height: 660px;
  }

  .u-section-1-2 .u-text-1 {
    width: auto;
    margin-top: 60px;
    margin-right: 564px;
    margin-left: 27px;
  }

  .u-section-1-2 .u-text-2 {
    width: auto;
    margin-right: 283px;
    margin-left: 27px;
  }
}

@media (max-width: 991px) {
  .u-section-1-2 .u-sheet-1 {
    min-height: 607px;
  }

  .u-section-1-2 .u-text-1 {
    margin-top: 49px;
    margin-right: 345px;
    margin-left: 26px;
  }

  .u-section-1-2 .u-text-2 {
    margin-right: 64px;
    margin-left: 26px;
  }

  .u-section-1-2 .u-image-1 {
    height: 126px;
    width: 720px;
    margin-bottom: 49px;
  }
}

@media (max-width: 767px) {
   .u-section-1-2 {
    background-position: 100% 50%;
  }

  .u-section-1-2 .u-sheet-1 {
    min-height: 597px;
  }

  .u-section-1-2 .u-text-1 {
    margin-top: 60px;
    margin-right: 191px;
    margin-left: 0;
  }

  .u-section-1-2 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1-2 .u-image-1 {
    height: 95px;
    width: 540px;
    margin-bottom: 60px;
  }
}

@media (max-width: 575px) {
   .u-section-1-2 {
    background-position: 57.82% 50%;
  }

  .u-section-1-2 .u-sheet-1 {
    min-height: 501px;
  }

  .u-section-1-2 .u-text-1 {
    font-size: 1.25rem;
    margin-right: 0;
  }

  .u-section-1-2 .u-text-2 {
    font-size: 1.125rem;
  }

  .u-section-1-2 .u-image-1 {
    height: 60px;
    width: 340px;
  }
}

 .u-section-1-3 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.4), rgba(0, 0, 0, 0.4)), url('images/37091237-05.jpeg');
  background-position: 50% 50%;
}

.u-section-1-3 .u-sheet-1 {
  min-height: 800px;
}

.u-section-1-3 .u-text-1 {
  font-family: Lato, sans-serif;
  font-weight: 700;
  letter-spacing: 2px;
  text-transform: none;
  animation-duration: 1000ms;
  font-size: 2.5rem;
  margin: 60px 0 0;
}

.u-section-1-3 .u-text-2 {
  font-size: 1.5rem;
  font-family: Roboto, sans-serif;
  font-weight: 400;
  letter-spacing: 0px;
  text-transform: none;
  line-height: 1.4;
  width: 728px;
  margin: 62px auto 60px;
}

.u-section-1-3 .u-btn-1 {
  background-image: none;
  font-weight: 600;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-1-3 .u-sheet-1 {
    min-height: 660px;
  }
}

@media (max-width: 991px) {
  .u-section-1-3 .u-sheet-1 {
    min-height: 607px;
  }

  .u-section-1-3 .u-text-1 {
    width: auto;
  }

  .u-section-1-3 .u-text-2 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-1-3 .u-sheet-1 {
    min-height: 597px;
  }

  .u-section-1-3 .u-text-1 {
    font-size: 1.875rem;
    margin-top: 32px;
  }

  .u-section-1-3 .u-text-2 {
    width: auto;
    margin: 30px 0 32px;
  }
}

@media (max-width: 575px) {
  .u-section-1-3 .u-sheet-1 {
    min-height: 523px;
  }

  .u-section-1-3 .u-text-1 {
    font-size: 1.25rem;
    margin-top: 39px;
  }

  .u-section-1-3 .u-text-2 {
    font-size: 1.125rem;
    margin-top: 20px;
    margin-bottom: 39px;
  }
}

 .u-section-1-4 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.55), rgba(0, 0, 0, 0.55)), url('images/37091237-0.jpeg');
  background-position: 50% 50%;
}

.u-section-1-4 .u-sheet-1 {
  min-height: 800px;
}

.u-section-1-4 .u-image-1 {
  width: 486px;
  height: 146px;
  margin: 60px auto 0;
}

.u-section-1-4 .u-text-1 {
  font-size: 1.5rem;
  font-family: Roboto, sans-serif;
  font-weight: 400;
  letter-spacing: 0px;
  text-transform: none;
  line-height: 1.4;
  width: 715px;
  margin: 51px auto 60px;
}

@media (max-width: 1199px) {
  .u-section-1-4 .u-sheet-1 {
    min-height: 660px;
  }

  .u-section-1-4 .u-image-1 {
    margin-top: 130px;
  }

  .u-section-1-4 .u-text-1 {
    margin-top: 52px;
  }
}

@media (max-width: 991px) {
  .u-section-1-4 .u-sheet-1 {
    min-height: 607px;
  }

  .u-section-1-4 .u-text-1 {
    width: auto;
    margin-top: 60px;
    margin-left: 3px;
    margin-right: 3px;
  }
}

@media (max-width: 767px) {
   .u-section-1-4 {
    background-position: 100% 50%;
  }

  .u-section-1-4 .u-sheet-1 {
    min-height: 597px;
  }

  .u-section-1-4 .u-image-1 {
    margin-top: 60px;
  }

  .u-section-1-4 .u-text-1 {
    margin-top: 35px;
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 575px) {
   .u-section-1-4 {
    background-position: 57.82% 50%;
  }

  .u-section-1-4 .u-sheet-1 {
    min-height: 523px;
  }

  .u-section-1-4 .u-image-1 {
    width: 243px;
    height: 73px;
  }

  .u-section-1-4 .u-text-1 {
    font-size: 1.125rem;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 871px;
}

.u-section-2 .u-image-1 {
  width: 606px;
  height: 253px;
  object-position: 50% 0%;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 74px auto 0;
}

.u-section-2 .u-group-1 {
  min-height: 462px;
  width: 952px;
  margin: 16px auto 40px;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px;
}

.u-section-2 .u-text-1 {
  line-height: 1.2;
  letter-spacing: 0px;
  font-family: Lato, sans-serif;
  font-weight: 700;
  font-size: 2.25rem;
  margin: 0;
}

.u-section-2 .u-text-2 {
  font-size: 1.25rem;
  margin: 18px 0 0;
}

.u-section-2 .u-image-2 {
  width: 478px;
  height: 85px;
  margin: 16px auto 0 0;
}

.u-section-2 .u-btn-1 {
  letter-spacing: 3px;
  text-transform: uppercase;
  font-weight: 700;
  font-size: 1.125rem;
  background-image: none;
  border-style: none;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin: 20px auto 0;
  padding: 14px 42px 15px 41px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 785px;
  }

  .u-section-2 .u-image-1 {
    animation-duration: 1000ms;
  }

  .u-section-2 .u-group-1 {
    width: 940px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 816px;
  }

  .u-section-2 .u-group-1 {
    width: 720px;
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1002px;
  }

  .u-section-2 .u-image-1 {
    width: 540px;
    height: 225px;
  }

  .u-section-2 .u-group-1 {
    width: 540px;
    margin-bottom: 12px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1011px;
  }

  .u-section-2 .u-image-1 {
    height: 142px;
    margin-top: 60px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-group-1 {
    margin-bottom: 20px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.875rem;
  }

  .u-section-2 .u-image-2 {
    width: 320px;
    height: 57px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 933px;
}

.u-section-3 .u-image-1 {
  width: 363px;
  height: 253px;
  object-position: 50% 0%;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 80px auto 0;
}

.u-section-3 .u-group-1 {
  min-height: 550px;
  width: 952px;
  margin: 10px auto 39px;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px 30px 29px;
}

.u-section-3 .u-text-1 {
  line-height: 1.2;
  letter-spacing: 0px;
  font-family: Lato, sans-serif;
  font-weight: 700;
  font-size: 2.25rem;
  margin: 0;
}

.u-section-3 .u-text-2 {
  font-size: 1.25rem;
  margin: 18px 0 0;
}

.u-section-3 .u-btn-1 {
  letter-spacing: 3px;
  text-transform: uppercase;
  font-weight: 700;
  font-size: 1.125rem;
  background-image: none;
  border-style: none;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin: 20px auto 0;
  padding: 14px 42px 15px 41px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 786px;
  }

  .u-section-3 .u-image-1 {
    animation-duration: 1000ms;
  }

  .u-section-3 .u-group-1 {
    min-height: 382px;
    width: 940px;
    margin-bottom: 40px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 816px;
  }

  .u-section-3 .u-group-1 {
    width: 720px;
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1126px;
  }

  .u-section-3 .u-group-1 {
    width: 540px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1233px;
  }

  .u-section-3 .u-image-1 {
    height: 218px;
    margin-top: 60px;
    width: 100%;
  }

  .u-section-3 .u-group-1 {
    margin-bottom: 20px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-3 .u-text-1 {
    font-size: 1.875rem;
  }

  .u-section-3 .u-btn-1 {
    margin-top: 30px;
  }
} .u-section-4 {
  background-image: none;
}

.u-section-4 .u-sheet-1 {
  min-height: 773px;
}

.u-section-4 .u-image-1 {
  width: 358px;
  height: 253px;
  object-position: 50% 0%;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 80px auto 0 184px;
}

.u-section-4 .u-image-2 {
  width: 358px;
  height: 253px;
  object-position: 50% 0%;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: -253px 184px 0 auto;
}

.u-section-4 .u-group-1 {
  min-height: 390px;
  width: 952px;
  margin: 10px auto 40px;
}

.u-section-4 .u-container-layout-1 {
  padding: 29px 30px;
}

.u-section-4 .u-text-1 {
  line-height: 1.2;
  letter-spacing: 0px;
  font-family: Lato, sans-serif;
  font-weight: 700;
  font-size: 2.25rem;
  margin: 0;
}

.u-section-4 .u-text-2 {
  font-size: 1.25rem;
  margin: 18px 0 0;
}

.u-section-4 .u-btn-1 {
  letter-spacing: 3px;
  text-transform: uppercase;
  font-weight: 700;
  font-size: 1.125rem;
  background-image: none;
  border-style: none;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin: 20px auto 0;
  padding: 14px 42px 15px 41px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 768px;
  }

  .u-section-4 .u-image-1 {
    animation-duration: 1000ms;
    margin-left: 80px;
  }

  .u-section-4 .u-image-2 {
    animation-duration: 1000ms;
    --animation-slide_in_left-translate_x: 100px;
    margin-right: 80px;
  }

  .u-section-4 .u-group-1 {
    min-height: 382px;
    width: 940px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 841px;
  }

  .u-section-4 .u-image-1 {
    width: 342px;
    height: 242px;
    margin-left: 0;
  }

  .u-section-4 .u-image-2 {
    width: 342px;
    height: 242px;
    margin-top: -242px;
    margin-right: 0;
  }

  .u-section-4 .u-group-1 {
    width: 720px;
    margin-top: 18px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 828px;
  }

  .u-section-4 .u-image-1 {
    width: 256px;
    height: 181px;
  }

  .u-section-4 .u-image-2 {
    width: 256px;
    height: 181px;
    margin-top: -181px;
  }

  .u-section-4 .u-group-1 {
    min-height: 475px;
    margin-top: 40px;
    margin-bottom: -282px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-4 .u-container-layout-1 {
    padding-top: 0;
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1258px;
  }

  .u-section-4 .u-image-1 {
    height: 218px;
    margin-top: 60px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-4 .u-image-2 {
    height: 218px;
    width: 100%;
    margin-top: 20px;
  }

  .u-section-4 .u-group-1 {
    margin-bottom: -180px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-text-1 {
    font-size: 1.875rem;
  }

  .u-section-4 .u-btn-1 {
    margin-top: 30px;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 655px;
}

.u-section-5 .u-image-1 {
  width: 357px;
  height: 253px;
  object-position: 50% 0%;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 80px auto 0;
}

.u-section-5 .u-group-1 {
  min-height: 282px;
  width: 952px;
  margin: 10px auto -27px;
}

.u-section-5 .u-container-layout-1 {
  padding: 30px;
}

.u-section-5 .u-text-1 {
  line-height: 1.2;
  letter-spacing: 0px;
  font-family: Lato, sans-serif;
  font-weight: 700;
  font-size: 2.25rem;
  margin: 0;
}

.u-section-5 .u-text-2 {
  font-size: 1.25rem;
  margin: 18px 0 0;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 654px;
  }

  .u-section-5 .u-image-1 {
    animation-duration: 1000ms;
  }

  .u-section-5 .u-group-1 {
    min-height: 281px;
    margin-bottom: -29px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 686px;
  }

  .u-section-5 .u-group-1 {
    margin-bottom: -92px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 760px;
  }

  .u-section-5 .u-group-1 {
    margin-bottom: -106px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 869px;
  }

  .u-section-5 .u-image-1 {
    height: 249px;
    margin-top: 60px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-5 .u-group-1 {
    margin-bottom: -88px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-text-1 {
    font-size: 1.875rem;
  }
} .u-section-6 {
  background-image: none;
}

.u-section-6 .u-sheet-1 {
  min-height: 881px;
}

.u-section-6 .u-image-1 {
  width: 380px;
  height: 253px;
  object-position: 50% 0%;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 80px auto 0;
}

.u-section-6 .u-group-1 {
  min-height: 378px;
  width: 952px;
  margin: 10px auto 0;
}

.u-section-6 .u-container-layout-1 {
  padding: 30px 30px 10px;
}

.u-section-6 .u-text-1 {
  line-height: 1.2;
  letter-spacing: 0px;
  font-family: Lato, sans-serif;
  font-weight: 700;
  font-size: 2.25rem;
  margin: 0;
}

.u-section-6 .u-text-2 {
  margin: 18px 0 0;
}

.u-section-6 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 50px;
}

.u-section-6 .u-layout-cell-1 {
  min-height: 103px;
}

.u-section-6 .u-container-layout-2 {
  padding: 20px 30px;
}

.u-section-6 .u-image-2 {
  height: auto;
  margin-top: 0;
  margin-bottom: 0;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
}

.u-section-6 .u-layout-cell-2 {
  min-height: 103px;
}

.u-section-6 .u-container-layout-3 {
  padding: 16px 0;
}

.u-section-6 .u-image-3 {
  width: 185px;
  height: 56px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 0 auto;
}

.u-section-6 .u-layout-cell-3 {
  min-height: 103px;
}

.u-section-6 .u-container-layout-4 {
  padding: 24px 30px;
}

.u-section-6 .u-image-4 {
  width: 185px;
  height: 55px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 0 auto;
}

.u-section-6 .u-layout-cell-4 {
  min-height: 103px;
}

.u-section-6 .u-container-layout-5 {
  padding: 20px 9px;
}

.u-section-6 .u-image-5 {
  height: 57px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  width: 249px;
  margin: 0 auto;
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 926px;
  }

  .u-section-6 .u-group-1 {
    min-height: 419px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-6 .u-layout-wrap-1 {
    margin-bottom: -16px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 134px;
  }

  .u-section-6 .u-image-2 {
    height: 37px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 85px;
  }

  .u-section-6 .u-layout-cell-3 {
    min-height: 85px;
  }

  .u-section-6 .u-image-4 {
    width: 175px;
    height: 52px;
  }

  .u-section-6 .u-layout-cell-4 {
    min-height: 85px;
  }

  .u-section-6 .u-image-5 {
    height: 50px;
    width: 217px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 1091px;
  }

  .u-section-6 .u-group-1 {
    min-height: 483px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-layout-wrap-1 {
    margin-bottom: 25px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 117px;
  }

  .u-section-6 .u-image-2 {
    height: 62px;
    width: 262px;
    margin-right: auto;
    margin-left: 0;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 117px;
  }

  .u-section-6 .u-container-layout-3 {
    padding: 20px 30px;
  }

  .u-section-6 .u-image-3 {
    margin-left: 0;
  }

  .u-section-6 .u-layout-cell-3 {
    min-height: 98px;
  }

  .u-section-6 .u-container-layout-4 {
    padding-top: 13px;
    padding-bottom: 13px;
  }

  .u-section-6 .u-image-4 {
    width: 197px;
    height: 59px;
    margin-top: 1px;
    margin-left: 0;
  }

  .u-section-6 .u-layout-cell-4 {
    min-height: 98px;
  }

  .u-section-6 .u-container-layout-5 {
    padding: 10px 30px;
  }

  .u-section-6 .u-image-5 {
    width: 284px;
    height: 65px;
    margin-left: 0;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 1315px;
  }

  .u-section-6 .u-group-1 {
    min-height: 515px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-layout-wrap-1 {
    width: 312px;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: -17px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 73px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
    padding-bottom: 10px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 110px;
  }

  .u-section-6 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
    padding-bottom: 10px;
  }

  .u-section-6 .u-layout-cell-3 {
    min-height: 91px;
  }

  .u-section-6 .u-container-layout-4 {
    padding: 10px;
  }

  .u-section-6 .u-layout-cell-4 {
    min-height: 91px;
  }

  .u-section-6 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 1558px;
  }

  .u-section-6 .u-image-1 {
    width: 340px;
    height: 226px;
    margin-top: 60px;
  }

  .u-section-6 .u-group-1 {
    min-height: 828px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-text-1 {
    font-size: 1.875rem;
  }

  .u-section-6 .u-layout-wrap-1 {
    margin-bottom: -1036px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 82px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 106px;
  }

  .u-section-6 .u-layout-cell-3 {
    min-height: 93px;
  }

  .u-section-6 .u-layout-cell-4 {
    min-height: 100px;
  }

  .u-section-6 .u-image-5 {
    height: 59px;
    width: 258px;
  }
}.u-section-7 .u-sheet-1 {
  min-height: 758px;
}

.u-section-7 .u-image-1 {
  width: 386px;
  height: 253px;
  object-position: 50% 0%;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 80px auto 0;
}

.u-section-7 .u-group-1 {
  min-height: 375px;
  width: 870px;
  margin: 10px auto 34px;
}

.u-section-7 .u-container-layout-1 {
  padding: 30px 30px 28px;
}

.u-section-7 .u-text-1 {
  line-height: 1.2;
  letter-spacing: 0px;
  font-family: Lato, sans-serif;
  font-weight: 700;
  font-size: 2.25rem;
  margin: 0;
}

.u-section-7 .u-text-2 {
  font-size: 1.25rem;
  margin: 18px 0 0;
}

.u-section-7 .u-btn-1 {
  background-image: none;
  font-weight: 600;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-7 .u-sheet-1 {
    min-height: 765px;
  }

  .u-section-7 .u-image-1 {
    animation-duration: 1000ms;
  }

  .u-section-7 .u-group-1 {
    min-height: 382px;
    margin-bottom: 24px;
  }

  .u-section-7 .u-text-1 {
    font-size: 1.875rem;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-sheet-1 {
    min-height: 822px;
  }

  .u-section-7 .u-group-1 {
    width: 720px;
    margin-left: 0;
    margin-right: 0;
    margin-bottom: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-sheet-1 {
    min-height: 975px;
  }

  .u-section-7 .u-group-1 {
    width: 540px;
    margin-bottom: 0;
  }

  .u-section-7 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-sheet-1 {
    min-height: 1155px;
  }

  .u-section-7 .u-image-1 {
    height: 218px;
    margin-top: 60px;
    width: 100%;
  }

  .u-section-7 .u-group-1 {
    margin-bottom: 20px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
}